.u-section-1 .u-sheet-1 {
  min-height: 1032px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 876px;
  margin: 49px auto 0;
}

.u-section-1 .u-tabs-1 {
  min-height: 481px;
  height: auto;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-tab-link-1 {
  --active-color-var: #5999ab;
}

.u-section-1 .u-tab-link-2 {
  --active-color-var: #5999ab;
}

.u-section-1 .u-tab-link-3 {
  --active-color-var: #5999ab;
}

.u-section-1 .u-tab-item-4 {
  margin-bottom: 0;
}

.u-section-1 .u-tab-link-4 {
  --active-color-var: #5999ab;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 55px 474px 0 30px;
}

.u-section-1 .u-line-1 {
  height: 3px;
  transform-origin: left center;
  width: 1080px;
  margin: 8px auto 0 30px;
}

.u-section-1 .u-text-3 {
  margin: 19px auto 0 30px;
}

.u-section-1 .u-line-2 {
  height: 3px;
  transform-origin: left center;
  margin: 17px 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 22px;
}

.u-section-1 .u-text-4 {
  margin-left: 0;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 0 240px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-8 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-products-1 {
  margin: 4px 0 20px;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 343px;
  --gap: 10px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 28px 0;
}

.u-section-1 .u-image-1 {
  height: 218px;
  width: 220px;
  margin: 0 auto;
}

.u-section-1 .u-text-9 {
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 39px 2px 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px 28px 0;
}

.u-section-1 .u-image-2 {
  height: 218px;
  width: 220px;
  margin: 0 auto;
}

.u-section-1 .u-text-10 {
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 39px 2px 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px 28px 0;
}

.u-section-1 .u-image-3 {
  height: 218px;
  width: 220px;
  margin: 0 auto;
}

.u-section-1 .u-text-11 {
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 39px 2px 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px 28px 0;
}

.u-section-1 .u-image-4 {
  height: 218px;
  width: 220px;
  margin: 0 auto;
}

.u-section-1 .u-text-12 {
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 39px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-top: 1011px;
    margin-right: 304px;
    margin-left: 0;
  }

  .u-section-1 .u-line-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-line-2 {
    margin-top: -37px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-6 {
    margin-right: 40px;
  }

  .u-section-1 .u-products-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 283px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 55px;
    margin-right: 84px;
  }

  .u-section-1 .u-line-1 {
    width: 720px;
  }

  .u-section-1 .u-line-2 {
    margin-top: 1375px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 867px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
  }

  .u-section-1 .u-line-2 {
    margin-top: 4104px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2471px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 764px;
    width: 388px;
    margin-left: -24px;
    margin-right: -24px;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
  }

  .u-section-1 .u-line-2 {
    margin-top: 39px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 3px;
  }

  .u-section-1 .u-products-1 {
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 1274px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 55px auto 0;
}

.u-section-2 .u-accordion-1 {
  margin-top: 15px;
  margin-bottom: 60px;
}

.u-section-2 .u-accordion-link-1 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 799px;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px 35px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-image-1 {
  --radius: 10px;
  width: 280px;
  height: 208px;
  margin: 49px 215px 0 auto;
}

.u-section-2 .u-image-2 {
  --radius: 10px;
  width: 280px;
  height: 208px;
  margin: -208px auto 0 150px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 27px 208px 0 585px;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: -153px 650px 0 150px;
}

.u-section-2 .u-accordion-link-2 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 799px;
  height: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 33px auto 0 16px;
}

.u-section-2 .u-text-6 {
  line-height: 1.8;
  font-size: 0.875rem;
  margin: -34px 16px 0;
}

.u-section-2 .u-text-7 {
  font-size: 0.875rem;
  margin: -67px 691px 0 82px;
}

.u-section-2 .u-text-8 {
  font-size: 0.875rem;
  margin: -67px 111px 0 653px;
}

.u-section-2 .u-image-3 {
  --radius: 10px;
  width: 376px;
  height: 208px;
  object-position: 100% 50%;
  margin: 23px 111px 0 auto;
}

.u-section-2 .u-image-4 {
  width: 367px;
  height: 208px;
  --top-right-radius: 10px;
  margin: -208px auto 0 82px;
}

.u-section-2 .u-text-9 {
  margin: 14px 111px 0 653px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-10 {
  margin: -121px 691px 0 82px;
}

.u-section-2 .u-accordion-link-3 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 909px;
  height: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 15px 0 0;
}

.u-section-2 .u-text-11 {
  line-height: 1.8;
  margin: 0 30px;
}

.u-section-2 .u-text-12 {
  margin: 20px 30px 0 71px;
}

.u-section-2 .u-text-13 {
  line-height: 1.8;
  margin: 19px 30px 0;
}

.u-section-2 .u-text-14 {
  margin: 20px 30px 0 71px;
}

.u-section-2 .u-text-15 {
  font-size: 1rem;
  margin: 20px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-3 {
    margin-top: -22px;
    margin-right: 108px;
    margin-left: 485px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -117px;
    margin-right: 567px;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 573px;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 11px;
    margin-left: 553px;
  }

  .u-section-2 .u-image-3 {
    margin-right: 11px;
  }

  .u-section-2 .u-image-4 {
    --radius: 10px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 11px;
    margin-left: 553px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 573px;
    margin-left: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 277px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -446px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 332px;
    margin-right: 0;
    margin-left: 373px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -204px;
    margin-right: 347px;
    margin-left: 150px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 353px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 344px;
  }

  .u-section-2 .u-image-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
    margin-left: 344px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 353px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-3 {
    margin-top: 408px;
    margin-left: 233px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -281px;
    margin-right: 207px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 173px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 164px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 164px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 173px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    margin-right: 40px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 40px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 306px;
    margin-left: 33px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -179px;
    margin-right: 7px;
    margin-left: 40px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    width: 340px;
    height: 188px;
  }

  .u-section-2 .u-image-4 {
    width: 340px;
    height: 193px;
    margin-top: -188px;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }
}